Package com.usatiuk.dhfs.repository

# Class MutinyDhfsObjectSyncGrpcGrpc

java.lang.Object
com.usatiuk.dhfs.repository.MutinyDhfsObjectSyncGrpcGrpc

All Implemented Interfaces:
  `io.quarkus.grpc.MutinyGrpc`

@Generated(value="by Mutiny Grpc generator", comments="Source: dhfs_sync.proto") public final class MutinyDhfsObjectSyncGrpcGrpc extends Object implements io.quarkus.grpc.MutinyGrpc

## Nested Class Summary

Nested Classes
Modifier and Type
Class
Description
`static class`
`MutinyDhfsObjectSyncGrpcGrpc.DhfsObjectSyncGrpcImplBase`
`static class`
`MutinyDhfsObjectSyncGrpcGrpc.MutinyDhfsObjectSyncGrpcStub`

## Method Summary

Modifier and Type
Method
Description
`static MutinyDhfsObjectSyncGrpcGrpc.MutinyDhfsObjectSyncGrpcStub`
`newMutinyStub(io.grpc.Channel channel)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### newMutinyStub

public static MutinyDhfsObjectSyncGrpcGrpc.MutinyDhfsObjectSyncGrpcStub newMutinyStub(io.grpc.Channel channel)